
JOVENA.Exploitation.TXN - Rectification TXN #1010

Modif Jovena 09/09-20 - [Mail du  02 Sep 2020 16:09]

09/07/2020 06:49 PM - Lucy Admin

Status: Fermé Start date: 09/07/2020

Priority: Normal Due date: 09/08/2020

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 0%

Category:  Estimated time: 0.12 hour

Target version:  Spent time: 0.12 hour

Description

OPTION :

SOLDE = 9746 , POMPISTE = 'M0000009746?????0118E99??'

WHERE REF_TRANSACTION = '202024540012192010182104 '

History

#1 - 09/11/2020 10:04 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 0.12 h

#2 - 09/11/2020 10:05 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- Estimated time changed from 0.12 h to 0.12 h

#3 - 09/29/2020 12:24 PM - Lucy Admin

- Status changed from Résolu to Fermé
